
Redmine - Defect #12332

Repository identifier does not display on Project/Settings/Repositories

2012-11-09 05:53 - Greg Hewgill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 2.1.4   

Resolution: Fixed Affected version:  

Description

On the project settings page, Repository tab, the "Identifier" column is always blank. This appears to be due to the use of

"repository.identifier_param" in app/views/projects/settings/_repositories.html.erb.

Changing both instances of "identifier_param" to "identifier" appears to fix this problem.

Associated revisions

Revision 10837 - 2012-11-18 11:10 - Jean-Philippe Lang

Fixed that repository identifier may not be displayed in project settings (#12332).

Revision 10870 - 2012-11-23 23:25 - Jean-Philippe Lang

Merged r10837 from trunk (#12332).

History

#1 - 2012-11-11 17:50 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Category changed from Project settings to SCM

#2 - 2012-11-18 11:10 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fix committed in r10837.

#3 - 2012-11-18 11:10 - Jean-Philippe Lang

- Target version set to 2.1.4

#4 - 2012-11-23 23:25 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Assignee set to Jean-Philippe Lang

Merged in 2.1-stable.
